Name: kron4ek-wine-11.3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.3/wine-11.3-amd64.tar.xz
  file_checksum: ddc498c14025dedc36d55c948d76e82a
  file_size: 75962600
  rename: wine-11.3-amd64.tar.xz
Post:
- action: rename
  source: wine-11.3-amd64
  dest: kron4ek-wine-11.3-amd64
